QGIS Application - Bug report #1228
sorting by non-numeric col fails
2008-08-20 07:16 AM - Maciej Sieczka -

Status: Closed
Priority: Low
Assignee: nobody -
Category:

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
11288

Description

Sorting by non-numeric col fails. reproducible with any Shapefile.

Associated revisions

Revision 14216426 - 2008-08-20 04:33 PM - Jiirgen Fischer

fix #1228

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9094 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 109c9f4a - 2008-08-20 04:33 PM - Jiirgen Fischer

fix #1228

git-svn-id: http://svn.osgeo.org/qgis/trunk@9094 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2008-08-20 07:18 AM - Maciej Sieczka -

(I mean in table editor.)

#2 - 2008-08-20 07:33 AM - Jiirgen Fischer

- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:109c9f4a (SVN r9095). thanks for testing.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
